<?php
namespace app\api\controller;
use app\common\model\orders\OrderAfterQrcode as OrderAfterQrcodeModel;
use think\response\Json;


/**
 * OrderAfterQrcode
 * Class OrderAfterQrcodeController
 * @package app\api\controller
 */
class OrderAfterQrcodeController extends BaseApiController
{

    /**
     * @notes 社群二维码
     */
    public function index()
    {
        $result = OrderAfterQrcodeModel::order('id desc')->findOrEmpty();
        $result = $result->isEmpty() ? [] : $result->toArray();
        return $this->data($result);
    }
}